@(title: String)(content: Html)

@import play.Play

<!DOCTYPE html>

<html>
    <head>
        <title>@title</title>
        @if(Play.application().isProd()) {
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("bootstrap/css/bootstrap.min.css")"/>
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/main.css")">
        <script src="@routes.Assets.at("javascripts/jquery-2.0.3.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("bootstrap/js/bootstrap.min.js")" type="text/javascript"></script>
        } else {
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("bootstrap/css/bootstrap.css")"/>
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/main.css")">
        <script src="@routes.Assets.at("javascripts/jquery-2.0.3.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("bootstrap/js/bootstrap.js")" type="text/javascript"></script>
        }
        <link rel="shortcut icon" type="image/png" href="@routes.Assets.at("images/favicon.ico")">

    </head>
    <body>
        @content
    </body>
</html>